Gtk2::Pango::Cairo::Context(3)

NAME
Gtk2::Pango::Cairo::Context

METHODS

  cairo_font_options_t = $context->get_font_options

  $context->set_font_options ($options)

    * $options (cairo_font_options_t)

  double = $context->get_resolution

  $context->set_resolution ($dpi)
    * $dpi (double)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.